body {behavior: url("csshover.htc"); background-color: #B9C9CE; text-align: center}

/*Layout Configs*/
div.wrapper {
	position: relative;
	text-align: right;
	margin: auto;
	width: 800px;
	height: 710px;
}

div.header {
	position: relative;
	height: 25px;
	text-align: left;
	color: white;
	font: 9pt Arial;
}

div.footer {
	position: relative;
	height: 16px;
	color: #232D23;
	font: 9pt Arial;
	background: url(siteimages1/footerbg.jpg) repeat-x;
	width: auto;
	margin-top: 3px;
	padding-top: 4px;
	padding-right: 4px;
	top: 603px;
}

div.nav {
	position: absolute;
	top: 84px;
	left: 0px;
	width: 201px;
	height: 200px;
	background: url(siteimages1/console.jpg) no-repeat;
	text-align: left;
}

div.hdivider {
	position: relative;
	background: url(siteimages1/divider.jpg) repeat-x;
	width: 800px;
	height: 5px;
	margin-top: 5px;
}

div.vdivider {
	position: absolute;
	background: url(siteimages1/vdivider.jpg) no-repeat left center;
	width: 5px;
	height: 600px;
}

div.content {
	position: absolute;
	width: 592px;
	height: 600px;
	border: 1px solid white;
	left: 206px;
	top: 84px;
}

div.belownav {
	position: absolute;
	top: 283px;
	left: 0px;
	width: 199px;
	height: 401px;
	border: 1px solid white;
}

div.bodytext {
	background-color: #D5DFE1;
	margin: 0px 10px;
	text-align: left;
	font: 9pt Arial;
	padding: 5px;
	overflow: auto;
	border-bottom: 1px solid white;
}

div.morelessdiv {text-align: left; overflow: hidden; height: 81px}
div.morelessphotodiv {text-align: left; overflow: hidden; height: 487px}

/*Text and List Configs*/
span.newshead {
	display: block;
	width: auto;
	padding: 2px;
	font-size: 12pt;
	border-bottom: 1px solid #4C6480;
}

span.date {
	display: block;
	padding: 1px;
	font-size: 8pt;
	background-color: #48667E;
	color: white;
	width: 75px;
	text-align: center;
	margin-bottom: 2px;
}

span.track {
	font: 10pt Arial;
	font-style: italic;
}

span.currstyle {
	position: absolute;
	height: 20px;
	color: white;
	font: 9pt Arial;
	right: 0px;
	margin-top: 5px;
}

span.divider {display: block; height: 4px; border-bottom: 1px dotted #4C6480}

h1 {
	color: #232D23;
	font: italic bold 24pt Times;
	height: 35px;
	margin: 0px;
	padding: 2px 15px;
}

ul.resume {list-style-type: none; padding: 0px; margin: 0px 0px 0px 5px}

/*Form Confings*/
form.mail {
	position: relative;
	margin: 0px 10px;
	overflow: auto;
}

label {position: relative; font-family: Arial; font-size: 10pt; margin: 0px}

div.progress{
	position: relative;
	width: 1px;
	height: 5px;
	border-right: 1px solid;
	border-left: 1px solid;
	border-color: black;
	overflow: hidden;
	padding-left: 1px;
}

textarea.message {
	position: relative;
	border: none;
	background: transparent url("siteimages1/messagefield.png") no-repeat;
	overflow: auto;
	color: #102132;
	font-size: 9pt;
	height: 107px;
	width: 498px;
	margin-bottom: 3px;
	padding: 3px 2px;
}

input.shortfield {
	border: none;
	background: transparent url("siteimages1/shortfield.png") no-repeat;
	background-position: top right;
	color: #102132;
	font-size: 9pt;
	height: 17px;
	width: 148px;
	margin-bottom: 3px;
	padding: 3px 2px;
}

input.longfield {
	border: none;
	background: transparent url("siteimages1/longfield.png") no-repeat;
	background-position: top right;
	color: #102132;
	font-size: 9pt;
	height: 17px;
	width: 308px;
	margin-bottom: 3px;
	padding: 3px 2px;
}

.btnimage {
	cursor: pointer;
	border: 0px;
	height: 24px;
}

p.form {font-family: Arial; font-size:10pt; margin:0px}

/*Image Configs*/
img.logo {position: relative; margin-top: 7px}
img.styles {position: relative; top: 3px; display: inline}
img.navitem {position: absolute; border-width: 0px}
img.thumb {
	xposition: relative;
	border: 1px solid white;
	margin: 3px 3px;
	width: 50px;
	height: 50px;
	}
img.thumb:hover {border: 1px solid #4B657E}

/*Link Configs*/
a.footer {text-decoration: none; color: #4B657E}
a.footer:link {text-decoration: none; color: #4B657E}
a.footer:visited {text-decoration: none; color: #4B657E}
a.footer:hover {text-decoration: none; color: #4B657E; border-bottom: 2px solid #4B657E}
a.footer:active {border-bottom: 2px solid #334658; color: #94A3B6}

a.link {text-decoration: none; color: #48667E}
a.link:link {text-decoration: none; color: #48667E}
a.link:visited {text-decoration: none; color: #48667E}
a.link:hover {text-decoration: underline; color: #232D23}
a.link:active {text-decoration: underline; color: #94A3B6}

a.moreless {cursor: pointer; text-decoration: none; color: #48667E}
a.moreless:link {text-decoration: none; color: #48667E}
a.moreless:visited {text-decoration: none; color: #48667E}
a.moreless:hover {text-decoration: underline; color: #232D23}
a.moreless:active {text-decoration: underline; color: #94A3B6}